/* Class = "NSButtonCell"; title = "OK"; ObjectID = "btn1"; */
"btn1.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "btn3"; */
"btn3.title" = "Annuleer";

/* Class = "NSSegmentedCell"; segmentcell1.ibShadowedLabels[0] = "Recent"; ObjectID = "segmentcell1"; */
"segmentcell1.ibShadowedLabels[0]" = "Recent";

/* Class = "NSSegmentedCell"; segmentcell1.ibShadowedLabels[1] = "All"; ObjectID = "segmentcell1"; */
"segmentcell1.ibShadowedLabels[1]" = "Alle";

/* Class = "NSSegmentedCell"; segmentcell1.ibShadowedLabels[2] = "Really All"; ObjectID = "segmentcell1"; */
"segmentcell1.ibShadowedLabels[2]" = "Echt alles";